/* 
Theme Name:		Hello Buro Staal
Theme URI:		https://burostaal.nl/
Description:	Hello Buro Staal is a child theme of Hello Elementor, created by Elementor team
Author:			Buro Staal
Author URI:		https://burostaal.nl/
Template:		hello-elementor
Version:		1.0.2
Text Domain:	hello-buro-staal
*/

.sticky-menu {
	transform: translateY(-100px);
}
.sticky-menu.sticky-scroll {
	transform: unset;
}
.woocommerce form .form-row .woocommerce-input-wrapper .description {
	font-size: 0.9em;
	line-height: 30px;
	padding: 1em 5px;
}
.submitvat {
	padding: 0 5px!important;
	margin-top: 10px;
}
.submitvat:hover,
.submitvat:active{
	background-color: #c36!important;
	color: #fff!important;
}
button.e-n-tab-title .e-n-tab-icon {
	position: absolute;
	right: 0;
}
button.e-n-tab-title .e-n-tab-title-text {
	position: absolute;
	left:0;
}
.elementor-menu-cart__product-image.product-thumbnail img{
	object-fit: contain!important;
	height: 75px;
}
/*Header slider - Navigation dots*/
ul.jet-slick-dots {
    justify-content: right !important;
    position: absolute;
		right: 25px;
		bottom: 10px;
}
ul.jet-slick-dots li {
    border: 1px solid black;
    background: transparent !important;
}
ul.jet-slick-dots li.slick-active {
		border: 1px solid black;
    background: black !important;
}
/*Megamenu schaduw achter*/
.e-n-menu-content {
    box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.25);
}
/*Menu hover lijn vlnr*/
ul.e-n-menu-heading li::before {
    content:'';
    position:absolute;
    width: 100%;
    height:2px; 
    background-color: #4b4b4b!important; 
    transition: transform 0.7s cubic-bezier(1, 0, 0, 1); 
    bottom:0px; 
    opacity: 1 !important; 
    left:0;
    z-index: -3;
    transform: scaleX(0);
    transform-origin:left;
}
ul.e-n-menu-heading li:hover::before {
    transform:scaleX(1);
    transform-origin:left; 
}
ul.e-n-menu-heading li a {
margin-inline-end:0px;
margin-inline-start:0px;
}
ul.e-n-menu-heading li:after {
    content: none;
}

/*giftwrapper*/
.wc-giftwrap button{
	background-color:#1C4855!important;
	font-family: "Moderat", Sans-serif;
	font-size: 16px!important;
  font-weight: 400!important;
  text-transform: lowercase;
}
.wc-giftwrap button:hover {
	background-color:#673438!important;
}
.wc-giftwrap label{
font-family: "Moderat", Sans-serif;
    font-weight: 900;
    text-transform: uppercase!important;
		font-size: 14px!important;	
}
/*Product overzicht*/
.tax-product_cat .elementor-item-active{
	font-weight:bold;
}
.jet-radio-list__input:checked + .jet-radio-list__button{
font-weight:bold!important;
}
.jet-radio-list__input:checked ~ .jet-radio-list__button{
font-weight:bold!important;
}
/* WooCommerce message*/
.woocommerce-notices-wrapper {    
max-width: 1240px;
margin: 1em auto;
}
.woocommerce-info, .woocommerce-message {
  border-top-color: #1C4855;
	font-size: 16px;
}
.woocommerce-info::before, .woocommerce-message::before {
    color: #1C4855;
}
.woocommerce-page .woocommerce-info .button {
	background-color: #ebe9e9;
	color: #1C4855;
	font-weight: 400;
	text-transform: lowercase;
	border-radius: 10px;
}
/* Checkout */
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
    line-height: 2;
    text-align: left;
    margin: 0.6em 0;
    font-weight: 400;
}
.variation, .wc-item-meta {
	display: none !important;
}